framework:
    default_locale: '%partdb.locale%'
    # Just enable the locales we need for performance reasons.
    enabled_locale: '%partdb.locale_menu%'
    translator:
        default_path: '%kernel.project_dir%/translations'
        fallbacks:
            - '%partdb.locale%'
            - 'en'
        providers:
    #            crowdin:
    #                dsn: '%env(CROWDIN_DSN)%'
    #            loco:
    #                dsn: '%env(LOCO_DSN)%'
    #            lokalise:
    #                dsn: '%env(LOKALISE_DSN)%'
